.no-scroll, .no-scroll body, .no-scroll .en2016{height: 100% !important; overflow: hidden !important;}
header.en2016 .main-header{background:#282828; width: 100%;
  height: 75px; min-height: 75px;
  transition: background 0.2s linear, height 0.2s ease-in;
}
header.en2016 .main-header .text-sm-left{padding-left: 15px; margin-top: 8px;}
header.en2016 .main-header .main-nav{margin-top: 0; width: 100% !important;}
header.en2016 .main-header .main-nav> ul{margin-bottom: 0;}
header.en2016 .main-header .main-nav> ul> li{line-height: 75px; padding: 0; padding-right: 6%; overflow: hidden;}
header.en2016 .main-header .main-nav> ul> li.active a{color: #aaa;}
header.en2016 .main-header .main-nav> ul> li.last{padding: 0px 32px; background: #f25c4a; height: 75px;}
header.en2016 .main-header .main-nav> ul> li.last a{color: #fff;}

.product .list{display: none; position: absolute; left: 0; top: 75px; z-index:100; background: rgba(49, 49, 49, 0.9); width: 100%; height: 240px; text-align: center;}
.product .list .container{overflow: hidden; position: relative; height: 100%; padding:0}
.product .list ul{position: absolute; left:0px; top: 25px; padding: 0; margin: 0 auto; list-style: none; text-align: left; overflow: hidden; width: 1000%; height: 188px;}
.product .list ul li{text-align: center; line-height: 58px; float: left;}
.product .list ul img{width: 102px !important; height: 148px;}
.product .list ul li span{display: block; }
.product .list .page-arrow{height: 260px; position: absolute; top: 0; z-index: 99;}
.product .list .page-arrow i{line-height: 232px; color: #fff; font-size: 32px; font-weight: bold; transition: opacity 0.3s linear;}
.product .list .page-arrow:hover i{opacity: 1;}
.product .list .arrow-left{left: 0;}
.product .list .arrow-right{right: 0;}
@media (min-width: 768px) {
  .product .list ul li{ width: 250px; }
}
@media (min-width: 992px) {
  .product .list ul li{ width: 242.5px; }
}
@media (min-width: 1200px) {
  .product .list ul li{ width: 234px; }
}
@media (min-width: 1600px) {
  .product .list ul li{ width: 261.6px; }
}

.swiper-container { margin: 0 auto; position: relative; overflow: hidden; z-index: 1; }
.swiper-wrapper { position: relative; width: 1000%; z-index: 1; }
.swiper-slide { display: block !important; width: 100%; position: relative; float: left; }
#swiper, #swiper .item { height: 65%; min-height: 580px; }
#swiper .carousel-control .icon-arrow-left4,
#swiper .carousel-control .icon-arrow-right4 { top: 50%; width: 48px; font-size: 48px; margin-top: -24px;}
#swiper .carousel:hover .carousel-control .icon-arrow-left4,
#swiper.carousel:hover .carousel-control .icon-arrow-right4{opacity: 0.8;}

#swiper .carousel-inner .info{font-size: 16px; margin-top: 20px;}
#swiper .carousel-inner a{display: inline;}
#swiper .carousel-inner .btn-link{color: #fff; border-bottom: 1px solid #fff;}
#swiper .carousel-inner .text-dark .btn-link{color: #414143; border-bottom: 1px solid #7a7a7a;}
#swiper .carousel-inner .btn-link:hover{color:#f45441; border-bottom: 1px solid #f56c3c;}
#swiper .carousel-inner .text-dark .btn-link:hover{color: #f56c3c;}
#swiper .carousel-inner span{height: auto;}

#swiper .carousel-inner .text-dark .btn-buy,#swiper .carousel-inner .text-dark .btn-buy:hover{color: #ccc;}

#swiper .caption-xs-top { top: 5px; }
#swiper .caption-xs-middle { top: 56%; transform: translateY(-48%); }
#swiper .caption-xs-bottom { bottom: 10px; }

.email-msg { position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: none; z-index: 2; color: #000; background-color: #fff; font-size: 1.8rem; }
.email-msg .center-c{padding:5px}
.email-msg .center-c span{margin-left:5px}

.featured-items-container .featured-items .featured-item .featured-item__image{opacity: 0.8; transition-duration: 0.9s;}

.input-group-btn .btn-secondary{background: #717171;}
.input-group-btn .btn-secondary i{padding: 0 10px; font-weight: bold; font-size: 20px;}
.bottom-menu .title{margin-bottom: 15px;}
.bottom-menu .title i{display: none;}
.bottom-menu .bottom-links li{ padding-bottom: 6px;}
.bottom-links li a { color: #606463; font-size: 13px;}


.collapse-toggle{border:none; background: none; float: left; position: relative;}
.collapse-toggle:hover,.collapse-toggle:focus{outline: none;}
.collapse-toggle:before{position:absolute; transition: transform 0.1s linear; left: 15px; top: 30px; content: " "; border-top:1px solid #ddd; border-bottom:1px solid #ddd; height:18px; width: 20px;}
.collapse-toggle:after{position:absolute; transition: transform 0.1s linear; left: 15px; top: 39px; content: " "; background:#ddd; height: 1px; width: 20px;}
.no-scroll .collapse-toggle:before{transform: rotate(45deg); border-top: none; left:21px; top: 25px;}
.no-scroll .collapse-toggle:after{transform: rotate(-45deg);}
.main-nav.collapse{display: block;}


.carousel-indicators span{
  margin-right: 6px; margin-bottom: 12px; background: #555; position: relative; top: 0px; width: 10px;
  height: 10px; border: 2px transparent solid; vertical-align: middle; display: inline-block;
  border-radius: 50%; transform: scale(.7); transition: all .3s ease;
}
.carousel-indicators span:hover{background: #333;}
.carousel-indicators span.swiper-pagination-bullet-active{background: transparent; border-color: #e95f46; transform: scale(1);}

@media only screen and (min-width: 320px) and (max-width: 768px) {
  #swiper, #swiper .item{height: 45%; min-height: 430px;}
  #swiper .carousel-control .icon-arrow-left4,
  #swiper .carousel-control .icon-arrow-right4 {display: none;}

  #swiper .carousel-inner .info{margin-top: 0px;}
  #swiper .carousel-inner .btn{padding: 8px 40px; line-height: 1.5;}
  .en2016 .nubia-foot-nav small{padding-left:15px;}
  .en2016 .nubia-foot-nav a{padding-right:15px;}
  .en2016 .nubia-foot-nav .text-facebook{ padding: 0px;}

  .bottom-menu-large{padding:0 5px 40px; position: relative;}
  .bottom-menu .navbar-brand, .bottom-menu .bottom-links{margin-bottom: 15px;}
  .bottom-menu .title{position: relative; padding-bottom: 15px;}
  .bottom-menu .title:after{position: absolute; border-bottom:1px solid #aaa; content: " "; left: 0; right: 0; bottom: 0; line-height: 1px; transform: scaleY(0.5);}
  .bottom-menu .title i{color: #000; transition: transform 0.1s linear; font-size: 14px; display: block; padding-top: 6px;line-height: 20px;}
  .bottom-menu .bottom-links{display:none;}
  .bottom-menu .col-sm-3.active .bottom-links{display:block;}
  .bottom-menu .col-sm-3.active .title{color: #606463;}
  .bottom-menu .col-sm-3.active .icon-plus{ transform:rotate(-45deg);}

  header.en2016 .main-header .main-nav> ul> li{line-height: 24px;}
  header.en2016 .main-header .main-nav> ul> li:last-child{background: none; padding: 0; height: auto;}
  .en2016 .main-nav> ul> li>a{text-align: left; padding-bottom: 8px; padding-top: 8px;}
  /*menu li*/
  header.en2016 .main-header .main-nav> ul li{opacity: 0; visibility:visible;transition: opacity 0.35s ease-out 0.2s; padding: 0px;  text-align: left;}
  header.en2016 .main-header .main-nav> ul>li{ border-bottom: 1px solid #272727;}
  header.en2016 .navbar-toggle{padding: 5px 0px;}
  .no-scroll header .main-header{height: 100%; background: #000;}
  .no-scroll header .main-header .main-nav> ul li{ opacity: 1; visibility:visible;}
  .no-scroll .navbar-toggle:before{color: #f23300;}
  .en2016 .main-nav{ position: absolute; z-index: 2; top: 70px; right: 0; bottom: 0; left: 0; margin: 0; padding: 0 28px; overflow: hidden; box-sizing: border-box; overflow-y: auto; }

  /*product*/
  .product .list,.product .list ul{position: static; height: auto; padding: 0; display: block;}
  .product .list .container{height: auto; padding: 0;}
  .product .list ul, .product .list ul li{width: 100%;}
  .product .list ul li{clear: both; border-top: 1px solid #272727;}
  .product .list ul li span{padding: 12px 0 12px 28px; line-height: 20px;}

  .master-footer .container{padding: 0; margin: 0 15px;}
  .en2016 .bottom-menu .col-sm-2{width: 100%;}

  .caption-sm-middle-left, .caption-sm-middle, .caption-sm-middle-right{ top: 56%; transform: translateY(-48%);}
  
  /*1.11 modal-header*/
  .modal .modal-header{padding: 10px 15px;}
  .modal .videocover .icon-circle_arrow-right3{font-size: 56px;}

  /*3-30space UI img*/
  #topPos .col-xs-6 img { width: 98px; display: inline-block;}
}
@media only screen and (max-width: 735px) and (orientation: portrait) {
  #swiper, #swiper .item{height: 45%; min-height: 530px;}
}
@media only screen and (max-height: 568px) {
  #swiper, #swiper .item{height: 45%; min-height: 480px;}
}
@media (min-width: 768px){
  .collapse-toggle{display: none;}
}
@media only screen and (min-width: 1444px) {
  .product .list ul{padding-left: 32px; }
  .product .list ul li{padding:0 66px; }

  #swiper, #swiper .item{height: 700px;}
}

@media (min-width: 769px){
  .en2016 .bottom-menu .col-sm-2{padding-left: 0; padding-right: 0;}
  #swiper .container{position: relative; height: 100%;}
  #swiper .carousel-caption{left: 0%; right:0%;}
  #swiper .caption-sm-top-left { top: 40px; left: 0%; text-align: left; }
  #swiper .caption-sm-middle-left{top:55%; transform:translateY(-50%); left:0%; text-align:left}
  #swiper .caption-sm-bottom-left{top:auto; bottom:20px; left:0%; text-align:left}

  #swiper .caption-sm-top, #swiper .caption-sm-top-middle{top:40px; left:50%; transform:translateX(-50%); text-align:center}
  #swiper .caption-sm-middle{top:50%; left:50%; transform:translate(-50%,-50%); text-align:center}
  #swiper .caption-sm-bottom{bottom:20px; left:50%; top: auto; transform:translateX(-50%); text-align:center}

  #swiper .caption-sm-top-right{top:40px; right:0%; left: auto; text-align:right}
  #swiper .caption-sm-middle-right{top:55%; transform:translateY(-50%); right:0%; left: auto; text-align:right}
  #swiper .caption-sm-bottom-right{top:auto; bottom:20px; right:0%; left: auto; text-align:right}
}


.en2016 + .navbar .container{padding-left: 0; padding-right: 0;} 